[Sexxx 拨号器]
C={7EB2A76C-97AE-4cf3-9C6A-EA0F61F137E1}
I=一款国外色情网站的拨号程序。
T=1
[XXX 工具条v1]
C={12398DD6-40AA-4c40-A4EC-A42CFC0DE797}
I=一款国外色情网站的拨号程序。
T=1
[XXX 工具条v2]
C={018B7EC3-EECA-11D3-8E71-0000E82C6C0D}
I=一款国外色情网站的拨号程序。
T=1
[XXX 工具条v3]
C={EF86873F-04C2-4a95-A373-5703C08EFC7B}
I=一款国外色情网站的拨号程序。
T=1
[InlivePlayer ActiveX]
C={9699ACAA-934A-4156-A73E-76D004A55B8E}
I=国外流行的一款木马插件。
T=1
[搜索助手（MySearch）]
C={86BC8440-8693-4076-A144-6BAF942B40B0}
I=8848推出的中文搜索引擎增强工具。
T=1
[每步直达网址 v1]
C={52B88AFD-33DA-4E17-BE89-1029DE44DED6}
I=每步公司推出的地址栏搜索工具。
T=1
[每步直达网址 v2]
C={32B88AFD-33DA-4E17-BE89-1029DE44DED6}
I=每步公司推出的地址栏搜索工具。
T=1
[每步直达网址 v3]
C={73B89AFD-69DA-7E37-6E79-9139DE76DED9}
I=每步公司推出的地址栏搜索工具。
T=1
[每步直达网址 v4]
C={96B89AFD-78DA-5E97-6E53-6639DE87DED9}
I=每步公司推出的地址栏搜索工具。
T=1
[很棒小秘书v1]
C={EF248BC9-F17D-4024-8868-71A5D22C667C}
I=一款乱弹广告的广告软件。
T=1
[很棒小秘书v2]
C={616D4040-5712-4F0F-BCF1-5C6420A99E14}
I=一款乱弹广告的广告软件。
T=1
[划词搜索]
C={594BE7B2-23B0-4FAE-A2B9-0C21CC1417CE}
I=中搜推出的桌面搜索工具条
T=1
[如意搜 v1]
C={2EF15527-C222-49EF-B847-8BD3755B0F2C}
I=集合地址栏搜索及多种搜索引擎的搜索工具。
T=1
[如意搜 v2]
C={C77ECD8B-EE71-438D-84BB-62A3D1D3B8CB}
I=集合地址栏搜索及多种搜索引擎的搜索工具
T=1
[如意搜 v3]
C={67F90EB5-C22B-48B4-9CF1-B1805FE27B5A}
I=集合地址栏搜索及多种搜索引擎的搜索工具。
T=1
[中文网址 v1]
C={885B974B-C442-4C55-8139-E509F23D264A}
I=输入中文可直达网页的网站推广工具。
T=1
[中文网址 v2]
C={21A45724-A1ED-4309-BB3E-2F45E7BEC6A4}
I=输入中文可直达网页的网站推广工具。
T=1
[中文网址 v3]
C={C863843C-1161-4ea6-8CB9-CE726065697D}
I=输入中文可直达网页的网站推广工具。
T=1
[中文网址 v4]
C={002BC4A5-C3AE-4AE1-9430-90DB2F506058}
I=输入中文可直达网页的网站推广工具。
T=1
[天下搜索工具条]
C={56A7DC70-E102-4408-A34A-AE06FEF01586}
I=天下公司推出的集多种搜索引擎于一身的搜索工具。
T=1
[CNNIC通用网址或互易通]
C={9A578C98-3C2F-4630-890B-FC04196EF420}
I=CNNIC开发的地址栏搜索工具，加载驱动保护自己。
T=1
[CNNIC通用网址2]
C={E2D9AF38-368E-427B-B621-80DFBF89FFCA}
I=CNNIC开发的地址栏搜索工具，加载驱动保护自己。
T=1
[百度搜索伴侣]
C={BC207F7D-3E63-4ACA-99B5-FB5F8428200C}
I=百度公司开发的地址栏搜索工具，加载驱动保护自己。
T=1
[百度搜霸]
C={9BBC1154-218D-453C-97F6-A06582224D81}
I=百度公司开发的快速搜索工具条，提供快速搜索、广告拦截等服务，加载驱动保护自己。
T=1
[网络实名]
C={B83FC273-3522-4CC6-92EC-75CC86678DA4}
I=阿里巴巴公司开发的地址栏搜索工具，加载驱动保护自己。
T=1
[雅虎助手]
C={57421194-58FB-49ae-9B4F-FD48869B9AD4}
I=雅虎公司开发的搜索工具条，提供快速搜索，ie修复，广告拦截，相册等服务，加载驱动保护自己。
T=1
[阿里巴巴智能搜索 v1]
C={09F59435-7814-48ED-A73A-96FF861A91EB}
I=阿里巴巴开发的在IE中的商务搜索工具。
T=1
[阿里巴巴智能搜索 v2]
C={8601658B-9360-00C1-AE00-00C03EA25D91}
I=阿里巴巴开发的在IE中的商务搜索工具。
T=1
[阿里巴巴商机直通车]
C={850B69E4-90DB-4F45-8621-891BF35A5B53}
I=阿里巴巴推出的加载在IE中的商务搜索工具。
T=1
[PortalSearching 工具条]
C={D6862A22-1DD6-11D3-BB7C-444553540000}
I=国外搜索网站提供搜索服务的IE工具条。
T=1
[SearchIt 工具条]
C={3717DF57-0396-463d-98B7-647C7DC6898A}
I=国外搜索网站提供搜索服务的IE工具条。
T=1
[The 180Search Assistant]
C={B10031B2-F184-4803-9A88-D239C0641D70}
I=国外搜索网站提供搜索服务的IE工具条。
T=1
[爱美思中文邮址]
C={5FCEA0BA-123B-469A-A27B-8EFF96FEA71D}
I=爱思美多语言邮箱插件，输入名称可直达网站。
T=1
[虎翼网DIY吧]
C={58CDB34C-B4D7-418B-A0FB-C4C8A01C2F0E}
I=虎翼网工具条，集合搜索、邮箱登陆、网址分类查找等功能。
T=1
[天网商搜]
C={566E6FF8-D2AC-4A2A-8BF1-459059A5F5A2}
I=天网商搜提供的地址栏搜索工具。
T=1
[信天搜霸]
C={051299DE-2CFD-4EA8-A432-F0429B4E7A5D}
I=集合网页、MP3、图片搜索、浏览器恢复等功能的快速访问工具。
T=1
[迅彩图铃通工具条 v1]
C={1D8E8710-88F8-4d6e-AD7C-1437937E82A9}
I=手机图片、铃声及短信的编辑工具条。
T=1
[迅彩图铃通工具条 v2]
C={F504CF55-2AA9-4752-B2DD-01D06A81D93E}
I=手机图片、铃声及短信的编辑工具条。
T=1
[Google 工具条]
C={AA58ED58-01DD-4d91-8333-CF10577473F7}
I=Google公司开发的IE工具条，提供快速搜索，广告拦截等服务。
T=0
[MSN 工具条v1]
C={9394EDE7-C8B5-483E-8773-474BF36AF6E4}
I=微软公司开发的IE工具条，提供搜索，广告拦截，新闻等服务。
T=0
[MSN 工具条v2]
C={BDBD1DAD-C946-4A17-ADC1-64B5B4FF55D0}
I=微软公司开发的IE工具条，提供搜索，广告拦截，新闻等服务。
T=0
[Alexa 工具条]
C={69A72A8A-84ED-4a75-8CE7-263DBEF3E5D3}
I=Alexa工具条，提供全球网站排名和流量分析参考。
T=0
[CrackSpider 工具条]
C={10954C80-4F0F-11d3-B17C-00C0DFE39736}
I=国外破解网站提供的IE工具条。
T=0
[搜狗直通车]
C={98A62E3F-A8C5-4EF0-8A00-C70CF9D18A89}
I=搜狐公司开发的用户可定制搜索工具，集成多种搜索引擎。
T=0
[搜狐搜索工具 v1]
C={484FF54A-CC44-467E-9C31-5B89FC753007}
I=搜狐公司出品的分类搜索引擎，可进行网页、MP3、图片等搜索。
T=0
[搜狐搜索工具 v2]
C={CE7C3CF0-4B15-11D1-ABED-709549C10000}
I=搜狐公司出品的分类搜索引擎，可进行网页、MP3、图片等搜索。
T=0
[天网搜索]
C={59B92D91-8B8D-7649-BD31-951134ADB423}
I=北大网络实验室开发的搜索工具，可实现不同搜索引擎间的切换。
T=0
[网眼天下WebEye v1]
C={466FE5FE-9B04-4BD8-9993-C4FBDAEB7122}
I=网眼天下推出的搜索工具。
T=0
[网眼天下WebEye v2]
C={A8739816-022C-11D6-A85D-00C04F9AEAFB}
I=网眼天下推出的搜索工具。
T=0
[新浪IE工具条]
C={98FA5667-513F-4F15-8A15-C171477B8847}
I=新浪开发的浓缩新浪各频道内容的网络资讯工具条。
T=0
[新浪点点通]
C={15DDE989-CD45-4561-BF99-D22C0D5C2B74}
I=新浪开发的浓缩新浪各频道内容的网络资讯工具条。
T=0
[I'm TV数位电视 v1]
C={3308C4F5-55A7-44CB-8211-EEF8D44A6EA7}
I=年代电通公司推出的网络数字电视播放软件。
T=0
[I'm TV数位电视 v2]
C={CD5DB70E-9969-45A5-9E45-5BAC1B2154F8}
I=年代电通公司推出的网络数字电视播放软件。
T=0
[iChat]
C={FEEC6798-0E56-4037-829E-FD18E5BADE8C}
I=博雅科技公司推出的聊天服务软件。
T=0
[IMU随心聊 v1]
C={54F8C0E2-34F9-474F-B47F-2CFCFE2300A2}
I=数动时代公司开发的一款方便快捷的聊天工具。
T=0
[IMU随心聊 v2]
C={9A0527C1-4D5F-4E45-9D28-6257F75EDDB1}
I=数动时代公司开发的一款方便快捷的聊天工具。
T=0
[LTPlayer]
C={AD0CB4E1-37FB-44A9-A42B-0B084491FB73}
I=龙腾客户端多媒体教学软件。
T=0
[Maxmp3]
C={D4BD4AF6-0CEC-4E22-AD44-ECBCE0233620}
I=一款MP3音乐播放软件。
T=0
[Osoon播放器]
C={991EB39C-C4B8-466E-99C1-ECCC44E2CED8}
I=上海汉唐公司研发的新型媒体播放软件。
T=0
[QQGame]
C={3D8F74EE-8692-4F8F-B8D2-7522E732519E}
I=腾迅出品的休闲娱乐游戏平台。
T=0
[Say&Say]
C={FA463B6E-93D5-4E02-B7F2-E0BA98DA73FC}
I=视频网站聊天插件。
T=0
[Virtual Party视频聊天]
C={6EC14D77-72E0-436D-8C04-3BEE5D75B2F1}
I=一款可视聊天服务软件。
T=0
[北京宽带娱乐网BBN视频聊天]
C={278C005A-65AC-4705-876D-84CAEB35997A}
I=北京宽带乐网推出的视频聊天服务软件。
T=0
[北京娱乐互动视频会议系统]
C={9A9E9602-D8BD-4401-9191-44A7C0D76F0C}
I=一款具有多媒体交互功能的网络视频交流平台。
T=0
[电聊语音]
C={6924091F-CD97-41E1-B1D4-D9079409D413}
I=北京中索公司研发的语音聊天服务软件。
T=0
[电子名片(TraCQ)即时商务通讯控件]
C={159E5866-28A6-11D7-972D-00E04CE44D74}
I=TraCQ推出的具有在线多媒体交互功能的电子商务名片。
T=0
[硅谷动力游戏先锋精灵]
C={354D8461-5490-4294-B155-CA6B886ACB6F}
I=硅谷动力开发的休闲娱乐游戏平台。
T=0
[皇佳在线视频]
C={6CF97BBD-55EC-4D30-B470-C8EE5D687217}
I=皇佳科技推出的网络视频客户端系统。
T=0
[可乐吧互动娱乐世界 v1]
C={2D4851FD-0BFE-11D4-9260-9AF666D52059}
I=清华同方开发的休闲娱乐游戏平台
T=0
[可乐吧互动娱乐世界 v2]
C={ABA7CC7F-019D-47DB-A0D2-B3C2B3AC1B44}
I=清华同方开发的休闲娱乐游戏平台。
T=0
[可乐吧互动娱乐世界 v3]
C={C0C13879-6A17-429E-80F1-60B23FC1F720}
I=北京宽带网推出的大型休闲娱乐游戏平台。
T=0
[蓝天语音视频控件 v1]
C={1481A7-4669-4E15-8C24-100404E1F5CB}
I=蓝天工作室出品的可视语音聊天服务软件。
T=0
[蓝天语音视频控件 v2]
C={2EA6D939-4445-43F1-A12B-8CB3DDA8B855}
I=蓝天工作室出品的可视语音聊天服务软件。
T=0
[朗玛UC语音聊天]
C={448A5F6B-8C03-4B54-A338-F00237C508AD}
I=朗玛公司研发的开放式语音聊天服务软件。
T=0
[莲塘语音视频控件]
C={6924091F-CD97-41E1-B1D4-D9079409D413}
I=莲塘软件开发的语音聊天服务工具。
T=0
